Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-37131

Wrong SVN plugin version dependency

    XMLWordPrintable

Details

    Description

      The latest release, 1.4, depends on subversion plugin 2.6-20160601.015946-1, which is not available. It should only depend on version 2.6, otherwise Jenkins does not enable the changelog history plugin.

      Attachments

        Issue Links

          Activity

            quincunx Chris S created issue -
            escoem Emilio Escobar made changes -
            Field Original Value New Value
            Status Open [ 1 ] In Progress [ 3 ]
            escoem Emilio Escobar made changes -
            Link This issue is duplicated by JENKINS-37382 [ JENKINS-37382 ]
            escoem Emilio Escobar made changes -
            Remote Link This issue links to "PR (Web Link)" [ 14730 ]
            danielbeck Daniel Beck made changes -
            Resolution Fixed [ 1 ]
            Status In Progress [ 3 ] Resolved [ 5 ]
            escoem Emilio Escobar made changes -
            Link This issue is blocked by JENKINS-37473 [ JENKINS-37473 ]

            People

              escoem Emilio Escobar
              quincunx Chris S
              Votes:
              5 Vote for this issue
              Watchers:
              8 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: